
Redmine - Defect #4683

Min password length during password reset always displays as 4 chars

2010-01-28 19:10 - Kyle Corupe

Status: Closed Start date: 2010-01-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.1   

Resolution: Fixed Affected version: 0.9.0

Description

The password reset utility will always display 4 characters regardless of what the min length is set to in settings.

screenshot attached

Associated revisions

Revision 3341 - 2010-01-28 19:54 - Eric Davis

Use the minimum password length setting when reseting a password. (#4683)

History

#1 - 2010-01-28 19:47 - Eric Davis

- Category set to UI

- Status changed from New to Resolved

- Target version set to 0.9.1

- % Done changed from 0 to 100

- Resolution set to Fixed

Fixed in r3341

#2 - 2010-01-30 11:20 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.9-stable in r3345. Thanks.
